<?php

namespace App\Livewire\SaleTypes;

use App\Models\SaleType;
use Livewire\Attributes\Layout;
use Livewire\Component;

#[Layout('layouts.dashboard')]
class Show extends Component
{
    public SaleType $saleType;

    public function render(): \Illuminate\Contracts\View\View
    {
        return view('livewire.sale-types.show');
    }
}
